div.discord
  &.container
    width: 120px
    height: 50px

    display: flex

    transform: scale(0.8)

    margin: 0 !important


  &.logo
    border-radius: 10px
    background: #7289DA url("/public/assets/vectors/discord-logo.svg") no-repeat center !important
    background-size: 80%

    height: 100%
    width: 40.2%


  &.counter
    text-align: center
    display: flex
    flex-direction: column

    height: 100%
    width: 50.8%


span.discord
  &.text
    display: block
    line-height: 150%

    color: cornflowerblue !important

    font-family: Arial, Helvetica, sans-serif
    font-size: 2.5vh
    letter-spacing: 0
    font-weight: 700
    text-decoration: none
    font-style: normal
    font-variant: normal
    text-transform: uppercase

    &.small
      line-height: 100%

      color: #7289DA !important

      font-family: Arial, Helvetica, sans-serif
      font-size: 1.2vh
      letter-spacing: 0
      font-weight: 700
      text-decoration: none
      font-style: normal
      font-variant: normal
      text-transform: uppercase

